@charset "utf-8";

.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}
.contents01 .contents01_01 h4{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding-bottom: 12px;
	margin: 40px 0 30px;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h4{
		font-size: 18px;
		margin-top: 30px;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
}
/*下線指示*/
.contents01 .contents01_01 h4::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: linear-gradient(to right, #214486 0 100px, #ccc 100px 100%);
}/*下線指示*/
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h4::after{
		background: linear-gradient(to right, #214486 0 90px, #ccc 90px 100%);
	}
}

.contents01 .contents01_01{
	padding-bottom: 125px;
}
@media only screen and (max-width: 767px){
	.contents01_01.contents01_01{
		padding-bottom: 80px;
	}
}
.contents01 .contents01_01 .text03{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .text03{
		font-size: 15px;
	}
}

.contents01 .contents01_01 .form01{
	width: 100%;
	height: auto;
	margin-top: 50px;
	box-shadow: 3px 3px 50px rgba(0, 0, 0, 0.16);
}






